/* Written by Germano Caronni and Werner Almesberger */
/* (c) by G. Caronni in '94 */
/* This program is under the GNU Public License Version 2 */

extern void **client_register(/*struct sockaddr_in*/ void *addr);
extern void did_job(void *addr);
extern void got_job(void *addr);

extern void print_addr(FILE *out, void *vaddr);
